<!DOCTYPE html>
<html>
<head>
    <title>Form Input</title>
</head>
<body>
    <form action="901.10.php" method="post">
        <label for="hoTen">Fullname</label><br>
        <input type="text" id="hoTen" name="hoTen"><br>
        <label for="gioiTinh">Gender</label><br>
        <select id="gioiTinh" name="gioiTinh">
            <option value="nam">Mail</option>
            <option value="nu">Female</option>
        </select><br>
        <label for="ngaySinh">Date Of Birth</label><br>
        <input type="date" id="ngaySinh" name="ngaySinh"><br><br>
        <input type="submit" value="Submit">
    </form> 
</body>
</html>